@media screen and (max-width:450px){
	
	#logo-wrapper { height: 100px; }
	#logo-wrapper .logo { height: 100px; padding: 20px 0; display: block; }
	
	#mobile-menu-toggle { height: 100px; padding: 30px 30px; }
	#mobile-menu-toggle:before { display:none;}
	
	#slider.home .carousel-caption h2 { font-size: 32px; line-height: 36px; letter-spacing: 0; word-wrap: break-word; }
	#slider .page-title { font-size: 2em; letter-spacing: 0;}
	#slider .page-subtitle { font-size: 1em; }
	
	
	.wpb_text_column { text-align: center; }	
	
	.deco-title.sinistra,.deco-title.destra { text-align: center; border:none; padding:0;}
	
	#crossnav-wrapper {	padding-top: 3em; padding-bottom: 3em; }
}